window.addEventListener('load', () => {
    
   joomdelte();
})

function joomdelte(){
    
    document.querySelectorAll('.bip-articles .com-content-article__body p  ').forEach(joom => {
        if( joom.innerHTML.includes('joomla-hidden-mail')){
            var ps=joom.innerHTML;
         var newd=   document.createElement('div');
            joom.closest('p').replaceWith(newd);
            newd.innerHTML=ps;
         
        }
             
    })
   
}